
form {
    background-color: #f5f0ed;
}

BODY{PADDING-RIGHT:0;PADDING-LEFT:0;PADDING-BOTTOM:0;MARGIN:5px;FONT:70% Verdana,Arial,Helvetica,sans-serif;COLOR:#667279;PADDING-TOP:0;TEXT-ALIGN:left;}
#holder{WIDTH:923px;}
P{FONT-SIZE:80%;}
.callout{PADDING-RIGHT:10px;PADDING-LEFT:10px;PADDING-BOTTOM:20px;MARGIN:0;FONT:bold 130% Georgia,"Times New Roman",Times,serif;COLOR:#333;PADDING-TOP:20px;}
#header{WIDTH:970px;}
#logo{PADDING-RIGHT:0;PADDING-LEFT:0;FLOAT:left;PADDING-BOTTOM:0;WIDTH:200px;PADDING-TOP:0;HEIGHT:53px;}
#chat{PADDING-RIGHT:0;MARGIN-TOP:9px;PADDING-LEFT:0;FLOAT:left;PADDING-BOTTOM:0;MARGIN-LEFT:3px;MARGIN-RIGHT:10px;VERTICAL-ALIGN:Center;WIDTH:90px;COLOR:#666;PADDING-TOP:0;HEIGHT:21px;TEXT-ALIGN:center;}
A.chat2:link{FONT:bold 11px/19px Verdana,Arial,Helvetica,sans-serif;VERTICAL-ALIGN:middle;COLOR:#666;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.chat2:active{FONT:bold 11px/19px Verdana,Arial,Helvetica,sans-serif;VERTICAL-ALIGN:middle;COLOR:#666;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.chat2:hover{FONT:bold 11px/19px Verdana,Arial,Helvetica,sans-serif;VERTICAL-ALIGN:middle;COLOR:#666;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.chat2:visited{FONT:bold 11px/19px Verdana,Arial,Helvetica,sans-serif;VERTICAL-ALIGN:middle;COLOR:#666;TEXT-ALIGN:center;TEXT-DECORATION:none;}
#cart{PADDING-RIGHT:0;MARGIN-TOP:16px;PADDING-LEFT:0;FLOAT:left;BACKGROUND-IMAGE:url(http://static1.onlygowns.com/cart_bg.jpg);PADDING-BOTTOM:0;FONT:bold 11px/19px Verdana,Arial,Helvetica,sans-serif;MARGIN-LEFT:15px;VERTICAL-ALIGN:middle;WIDTH:144px;COLOR:#666;PADDING-TOP:0;HEIGHT:21px;TEXT-ALIGN:center;}
.sh_cart{MARGIN-TOP:0;PADDING-LEFT:3px;FLOAT:left;FONT:bold 11px/24px Verdana,Arial,Helvetica,sans-serif;VERTICAL-ALIGN:middle;WIDTH:227px;COLOR:#666;PADDING-TOP:0;TOP:5px;HEIGHT:26px;TEXT-ALIGN:center;}
.bullet{BACKGROUND:url(http://static1.onlygowns.com/bullet.gif) no-repeat;FONT:9px Arial,Helvetica,sans-serif;WIDTH:19px;HEIGHT:13px;}
.chkout{MARGIN-TOP:6px;FLOAT:left;VERTICAL-ALIGN:middle;WIDTH:70px;}
.reg{PADDING-LEFT:5px;FONT:bold 12px/25px Arial,Helvetica,sans-serif;COLOR:#ed1122;TEXT-DECORATION:underline;}
.leftimage{BACKGROUND:url(http://static1.onlygowns.com/about_banner.jpg) no-repeat;FLOAT:left;WIDTH:212px;HEIGHT:350px;}
.leftimage .lefttext{MARGIN-TOP:255px;PADDING-LEFT:6px;FLOAT:left;FONT:11px/16px Arial,Helvetica,sans-serif;WIDTH:200px;COLOR:#333;HEIGHT:115px;TEXT-ALIGN:justify;}
.leftimage .more{PADDING-LEFT:8px;FLOAT:left;FONT:11px/14px Georgia,"Times New Roman",Times,serif;VERTICAL-ALIGN:middle;WIDTH:160px;COLOR:#f00;HEIGHT:0;}
#catlinks{BACKGROUND:url(http://static1.onlygowns.com/prodlinks.jpg) no-repeat right 50%;FLOAT:left;FONT:10px Arial,Helvetica,sans-serif;WIDTH:210px;HEIGHT:400px;}
.askexperts{FLOAT:left;FONT:10px Arial,Helvetica,sans-serif;WIDTH:215px;HEIGHT:88px;}
.refund{FLOAT:left;FONT:10px Arial,Helvetica,sans-serif;WIDTH:215px;PADDING-TOP:2px;HEIGHT:48px;}
.shipping{PADDING-RIGHT:0;PADDING-LEFT:0;FLOAT:left;PADDING-BOTTOM:0;FONT:10px Arial,Helvetica,sans-serif;WIDTH:215px;PADDING-TOP:13px;HEIGHT:60px;}
#search{margin-top:5px;padding:0;width:220px;float:right;height:50px;border-style:none;margin-right:100px;}
#nav{width:580px;float:left;height:341px;padding:0;background:left top;}
#content{FLOAT:left;WIDTH:100%;PADDING-TOP:10px;}
#about{MARGIN-TOP:30px;BACKGROUND:url(http://static1.onlygowns.com/about2.gif) no-repeat;FLOAT:left;MARGIN-LEFT:20px;WIDTH:262px;HEIGHT:45px;}
#abouttext{FLOAT:left;MARGIN-LEFT:20px;WIDTH:262px;HEIGHT:45px;}
#budget{BACKGROUND:no-repeat;FLOAT:left;WIDTH:298px;HEIGHT:106px;}
#season{FLOAT:left;WIDTH:298px;HEIGHT:106px;}
#offer{FLOAT:left;WIDTH:298px;HEIGHT:61px;}
#clearance{FLOAT:left;WIDTH:298px;HEIGHT:57px;}
#featured{BACKGROUND:url(http://static1.onlygowns.com/featured_bg.jpg) no-repeat;FLOAT:left;FONT:10px/12px Verdana,Arial,Helvetica,sans-serif;WIDTH:308px;COLOR:#666;HEIGHT:154px;TEXT-DECORATION:none;}
#share{MARGIN-TOP:15px;BACKGROUND:url(http://static1.onlygowns.com/share.gif) no-repeat;FLOAT:left;MARGIN-LEFT:20px;WIDTH:258px;HEIGHT:25px;}
#sharetext{FLOAT:left;MARGIN-LEFT:20px;WIDTH:262px;HEIGHT:45px;}
#faq{MARGIN-TOP:15px;BACKGROUND:url(http://static1.onlygowns.com/faq.gif) no-repeat;FLOAT:left;MARGIN-LEFT:20px;WIDTH:258px;HEIGHT:37px;}
#faqtext{FLOAT:left;MARGIN-LEFT:20px;WIDTH:262px;HEIGHT:45px;}
#links{PADDING-RIGHT:0;PADDING-LEFT:0;BACKGROUND:url(http://static1.onlygowns.com/links_bgA.jpg) no-repeat left top;FLOAT:left;PADDING-BOTTOM:0;WIDTH:567px;PADDING-TOP:0;HEIGHT:156px;}
#articles{FLOAT:left;FONT:10px/13px Verdana,Arial,Helvetica,sans-serif;WIDTH:425px;COLOR:#666;HEIGHT:198px; padding-top:-3px;}
#li{PADDING-RIGHT:0;MARGIN-TOP:10px;PADDING-LEFT:0;FLOAT:left;PADDING-BOTTOM:0;WIDTH:100px;PADDING-TOP:0;HEIGHT:120px;}
#links2{PADDING-RIGHT:0;PADDING-LEFT:0;FLOAT:left;BACKGROUND-IMAGE:url(http://static1.onlygowns.com/links_bg.jpg);PADDING-BOTTOM:0;WIDTH:443px;PADDING-TOP:0;HEIGHT:174px;}
#blog{PADDING-RIGHT:0;PADDING-LEFT:0;FLOAT:left;PADDING-BOTTOM:0;WIDTH:871px;PADDING-TOP:0;HEIGHT:100px;}
#refund{PADDING-RIGHT:0;PADDING-LEFT:0;FLOAT:left;PADDING-BOTTOM:0;WIDTH:102px;PADDING-TOP:0;HEIGHT:157px;}
#howto{PADDING-RIGHT:0;PADDING-LEFT:0;FLOAT:left;PADDING-BOTTOM:0;WIDTH:171px;PADDING-TOP:0;HEIGHT:158px;}
.rule{PADDING-RIGHT:0;PADDING-LEFT:0;FLOAT:left;PADDING-BOTTOM:0;WIDTH:871px;PADDING-TOP:0;}
#tips{BACKGROUND:url(http://static1.onlygowns.com/tips_bg.jpg) no-repeat;FLOAT:left;FONT:10px/13px Verdana,Arial,Helvetica,sans-serif;WIDTH:292px;COLOR:#666;HEIGHT:118px;TEXT-DECORATION:none;}
#expert{  background: url("http://static1.onlygowns.com/expert_bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #666;
    float: right;
    font: 10px/13px Verdana,Arial,Helvetica,sans-serif;
    height: 117px;
    margin-right: 1px;
    text-decoration: none;
    width: 294px;}
.brclear{CLEAR:both;FONT-SIZE:1px;MARGIN:0;LINE-HEIGHT:0;HEIGHT:0;}
#clearance_banner{BACKGROUND:url(http://static1.onlygowns.com/clearance_bg.jpg) no-repeat;FLOAT:right;FONT:10px/13px Verdana,Arial,Helvetica,sans-serif;WIDTH:290px;COLOR:#666;HEIGHT:117px;TEXT-DECORATION:none;}
#bottom_links{FLOAT:left;FONT:10px/12px Verdana,Arial,Helvetica,sans-serif;WIDTH:500px;COLOR:#666;HEIGHT:100px;TEXT-DECORATION:none;}

#newsletter{FLOAT:left;FONT:10px/13px Verdana,Arial,Helvetica,sans-serif;MARGIN-LEFT:5px;WIDTH:245px;COLOR:#7578a4;HEIGHT:80px;TEXT-DECORATION:none;}
#creditcards{FLOAT:right;WIDTH:120px;HEIGHT:80px;}
#footer{PADDING-RIGHT:10px;PADDING-LEFT:10px;PADDING-BOTTOM:10px;PADDING-TOP:10px;}
A.click:link{FONT-SIZE:11px;COLOR:#fc583c;FONT-FAMILY:Georgia,"Times New Roman",Times,serif;TEXT-DECORATION:none;}
A.click:visited{FONT-SIZE:11px;COLOR:#fc583c;FONT-FAMILY:Georgia,"Times New Roman",Times,serif;TEXT-DECORATION:none;}
A.click:hover{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#fc583c;FONT-FAMILY:Georgia,"Times New Roman",Times,serif;TEXT-DECORATION:none;}
A.click:active{FONT-SIZE:11px;COLOR:#fc583c;FONT-FAMILY:Georgia,"Times New Roman",Times,serif;TEXT-DECORATION:none;}
.textheading{font:bold normal 12px/14px Verdana,Arial,Helvetica,sans-serif;color:#333;}
.text{FONT:10px/15px Verdana,Arial,Helvetica,sans-serif;COLOR:#333;TEXT-ALIGN:justify;TEXT-DECORATION:none;}
A.text:link{FONT:11px/15px Verdana,Arial,Helvetica,sans-serif;COLOR:#333;TEXT-DECORATION:none;}
A.text:active{FONT:11px/15px Verdana,Arial,Helvetica,sans-serif;COLOR:#333;TEXT-DECORATION:none;}
A.text:hover{FONT:11px/15px Verdana,Arial,Helvetica,sans-serif;COLOR:#333;TEXT-DECORATION:none;}
A.text:visited{FONT:11px/15px Verdana,Arial,Helvetica,sans-serif;COLOR:#333;TEXT-DECORATION:none;}
.linkhead{FONT:bold 11px Verdana,Arial,Helvetica,sans-serif;COLOR:#f00;}
.search{FONT:bold 16px "Times New Roman",Times,serif;COLOR:#369;TEXT-DECORATION:none;}
a.go:link{color:#c30;font:bold 14px Arial,Helvetica,sans-serif;text-decoration:none;text-align:center;}
a.go:visited{color:#c30;text-decoration:none;text-align:center;font:bold 14px Arial,Helvetica,sans-serif;}
a.go:active{color:#c30;text-decoration:none;text-align:center;font:bold 14px Arial,Helvetica,sans-serif;}
a.go:hover{color:#c30;text-decoration:none;text-align:center;font:bold 14px Arial,Helvetica,sans-serif;}
A.navbar:link{BACKGROUND:center bottom;FONT:bold 10px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.navbar:active{BACKGROUND:center bottom;FONT:bold 10px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.navbar:hover{BACKGROUND:center bottom;FONT:bold 10px Verdana,Arial,Helvetica,sans-serif;COLOR:#ed1122;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.navbar:visited{BACKGROUND:center bottom;FONT:bold 10px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;TEXT-ALIGN:center;TEXT-DECORATION:none;}
a.advance:link{color:#369;font:normal 11px Arial,Helvetica,sans-serif;text-decoration:underline;}
a.advance:active{color:#369;font:italic normal 11px Arial,Helvetica,sans-serif;text-decoration:underline;}
a.advance:hover{color:#366bc4;font:italic normal 11px Arial,Helvetica,sans-serif;text-decoration:underline;}
a.advance:visited{color:#369;font:italic normal 11px Arial,Helvetica,sans-serif;text-decoration:underline;}
.tollfree{color:#c30;font:bold normal 11px/15px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;}
.number{WORD-SPACING:normal;FONT:13px "comic sans";COLOR:#333;LETTER-SPACING:.1em;TEXT-DECORATION:none;}
INPUT{BORDER-RIGHT:#09c 1px solid;BORDER-TOP:#09c 1px solid;BACKGROUND:url(http://static1.onlygowns.com/search_bg.jpg);FONT:11px/15px Arial,Helvetica,sans-serif;BORDER-LEFT:#09c 1px solid;COLOR:#039;TEXT-INDENT:2px;BORDER-BOTTOM:#09c 1px solid;}
.scroll{BACKGROUND:#f2f2f2;FONT:12px Georgia,"Times New Roman",Times,serif;COLOR:#900;LETTER-SPACING:normal;TEXT-DECORATION:none;}
A.blog:link{FONT:9px/15px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;BACKGROUND-COLOR:#bbbdbc;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.blog:active{FONT:bold small-caps 9px/15px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;BACKGROUND-COLOR:#bbbdbc;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.blog:visited{FONT:bold small-caps 9px/15px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;BACKGROUND-COLOR:#bbbdbc;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.blog:hover{BACKGROUND:#e7eef0;FONT:bold 9px/15px Verdana,Arial,Helvetica,sans-serif;COLOR:#ba4847;TEXT-ALIGN:center;TEXT-DECORATION:none;}
.blog2{FONT:italic 17px Georgia,"Times New Roman",Times,serif;COLOR:#333;LETTER-SPACING:.1em;}
.shadow2{FLOAT:right;FONT:italic 12px/15px Verdana,Arial,Helvetica,sans-serif;MARGIN-LEFT:150px;WIDTH:500px;COLOR:#666;TEXT-DECORATION:none;}
.shadow{FILTER:Shadow(Color=#666666,Direction=135,Strength=5);FONT:italic 17px Georgia,"Times New Roman",Times,serif;COLOR:#666;HEIGHT:1em;}
A.footer:link{FONT:bold 10px/18px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.footer:active{FONT:bold 10px/18px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.footer:visited{FONT:bold 10px/18px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.footer:hover{FONT:bold 10px/18px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.footer2:link{FONT:bold 10px/18px Verdana,Arial,Helvetica,sans-serif;COLOR:#557cb7;TEXT-DECORATION:none;}
A.footer2:active{FONT:bold 10px/18px Verdana,Arial,Helvetica,sans-serif;COLOR:#557cb7;TEXT-DECORATION:none;}
A.footer2:hover{FONT:bold 10px/18px Verdana,Arial,Helvetica,sans-serif;COLOR:#557cb7;TEXT-DECORATION:none;}
A.footer2:visited{FONT:bold 10px/18px Verdana,Arial,Helvetica,sans-serif;COLOR:#557cb7;TEXT-DECORATION:none;}
.sbag{BACKGROUND:url(http://static1.onlygowns.com/shopping_bag.jpg) no-repeat;FLOAT:left;WIDTH:19px;HEIGHT:26px;}
#catlinks #cat_vogue{MARGIN-TOP:40px;PADDING-LEFT:15px;LIST-STYLE-POSITION:outside;FLOAT:left;FONT:10px/18px Arial,Helvetica,sans-serif;WIDTH:130px;COLOR:#e70128;LIST-STYLE-TYPE:circle;HEIGHT:130px;}
A.cat_vogue:link{MARGIN-TOP:5px;PADDING-LEFT:8px;FLOAT:left;FONT:bold 11px/12px Arial,Helvetica,sans-serif;WIDTH:130px;COLOR:#666;HEIGHT:0;TEXT-DECORATION:none;}
visited{MARGIN-TOP:5px;PADDING-LEFT:8px;FLOAT:left;FONT:bold 11px/12px Arial,Helvetica,sans-serif;WIDTH:130px;COLOR:#666;HEIGHT:0;TEXT-DECORATION:none;}
.cat_voguehead{PADDING-LEFT:8px;FONT:bold 11px Arial,Helvetica,sans-serif;COLOR:#f00;}
A.cat_vogue:hover{PADDING-LEFT:8px;FLOAT:left;FONT:bold 10px/11px Arial,Helvetica,sans-serif;COLOR:#666;}
#catlinks #cat_events{MARGIN-TOP:5px;PADDING-LEFT:15px;FLOAT:left;FONT:bold 10px/15px Arial,Helvetica,sans-serif;WIDTH:130px;COLOR:#f00;HEIGHT:100px;TEXT-DECORATION:none;}
A.cat_events:link{MARGIN-TOP:5px;PADDING-LEFT:2px;FLOAT:left;FONT:bold 11px/12px Arial,Helvetica,sans-serif;WIDTH:130px;COLOR:#366bc4;HEIGHT:0;TEXT-DECORATION:none;}
A.cat_events:hover{PADDING-LEFT:8px;FLOAT:left;FONT:bold 11px/12px Arial,Helvetica,sans-serif;COLOR:#FF0000;}
a.cat_events:active {MARGIN-TOP:5px;PADDING-LEFT:8px;FLOAT:left;FONT:bold 11px/12px Arial,Helvetica,sans-serif;WIDTH:130px;COLOR:#666;HEIGHT:0;TEXT-DECORATION:none;}
a.cat_events:visited {MARGIN-TOP:5px;PADDING-LEFT:8px;FLOAT:left;FONT:bold 11px/12px Arial,Helvetica,sans-serif;WIDTH:130px;COLOR:#666;HEIGHT:0;TEXT-DECORATION:none;}
#catlinks #cat_mature{MARGIN-TOP:55px;PADDING-LEFT:15px;FLOAT:left;FONT:bold 10px/18px Arial,Helvetica,sans-serif;WIDTH:130px;COLOR:#f00;HEIGHT:70px;}
A.cat_mature:link{MARGIN-TOP:5px;PADDING-LEFT:8px;FLOAT:left;FONT:bold 11px/12px Arial,Helvetica,sans-serif;WIDTH:130px;COLOR:#666;TEXT-DECORATION:none;}
visited{MARGIN-TOP:5px;PADDING-LEFT:8px;FLOAT:left;FONT:bold 11px/12px Arial,Helvetica,sans-serif;WIDTH:130px;COLOR:#666;TEXT-DECORATION:none;}
A.cat_mature:hover{PADDING-LEFT:8px;FLOAT:left;FONT:bold 10px/11px Arial,Helvetica,sans-serif;COLOR:#666;}
#catlinks #cat_work{MARGIN-TOP:5px;PADDING-LEFT:15px;FLOAT:left;FONT:bold 10px/15px Arial,Helvetica,sans-serif;WIDTH:130px;COLOR:#f00;HEIGHT:40px;TEXT-DECORATION:none;}
A.cat_work:link{MARGIN-TOP:5px;PADDING-LEFT:8px;FLOAT:left;FONT:bold 11px/12px Arial,Helvetica,sans-serif;WIDTH:130px;COLOR:#666;HEIGHT:0;TEXT-DECORATION:none;}
visited{MARGIN-TOP:5px;PADDING-LEFT:8px;FLOAT:left;FONT:bold 11px/12px Arial,Helvetica,sans-serif;WIDTH:130px;COLOR:#666;HEIGHT:0;TEXT-DECORATION:none;}
A.cat_work:hover{PADDING-LEFT:8px;FLOAT:left;FONT:bold 10px/11px Arial,Helvetica,sans-serif;COLOR:#666;}
#testimonials{BACKGROUND:url(http://static1.onlygowns.com/testimonial.jpg) no-repeat;FLOAT:left;FONT:10px/15px Arial,Helvetica,sans-serif;MARGIN-LEFT:7px;WIDTH:145px;HEIGHT:244px;TEXT-ALIGN:justify;TEXT-DECORATION:none;}
#testimonials #test_text{PADDING-RIGHT:5px;MARGIN-TOP:35px;PADDING-LEFT:5px;FLOAT:left;FONT:italic 11px/14px Arial,Helvetica,sans-serif;WIDTH:130px;COLOR:#333;HEIGHT:200px;}
A.testimonials:link{FONT:bold italic 11px/14px Georgia,"Times New Roman",Times,serif;MARGIN-LEFT:7px;COLOR:#c00;TEXT-DECORATION:none;}
visited{FONT:bold italic 11px/14px Georgia,"Times New Roman",Times,serif;MARGIN-LEFT:7px;COLOR:#c00;TEXT-DECORATION:none;}
.title_head{PADDING-LEFT:8px;FLOAT:left;FONT:bold 11px/35px Georgia,"Times New Roman",Times,serif;VERTICAL-ALIGN:middle;WIDTH:180px;COLOR:#be063a;HEIGHT:35px;TEXT-DECORATION:none;}
.sort{FLOAT:left;FONT:11px/30px Arial,Helvetica,sans-serif;WIDTH:155px;COLOR:#5182d6;HEIGHT:30px;}
.price_range{FLOAT:left;FONT:11px/30px Arial,Helvetica,sans-serif;WIDTH:170px;COLOR:#5182d6;HEIGHT:30px;}
.price_range #sorting .input{FONT:11px/30px Arial,Helvetica,sans-serif;COLOR:#5182d6;TEXT-DECORATION:none;}
.pageno{PADDING-RIGHT:10px;FLOAT:right;FONT:11px/30px Arial,Helvetica,sans-serif;WIDTH:120px;COLOR:#5182d6;HEIGHT:30px;TEXT-DECORATION:none;}
A.pageno:link{PADDING-LEFT:5px;FLOAT:left;FONT:11px/30px Arial,Helvetica,sans-serif;MARGIN-LEFT:50px;VERTICAL-ALIGN:middle;WIDTH:130px;COLOR:#5182d6;HEIGHT:30px;TEXT-DECORATION:none;}
visited{PADDING-LEFT:5px;FLOAT:left;FONT:11px/30px Arial,Helvetica,sans-serif;MARGIN-LEFT:50px;VERTICAL-ALIGN:middle;WIDTH:130px;COLOR:#5182d6;HEIGHT:30px;TEXT-DECORATION:none;}
.clearance{FLOAT:right;FONT:bold 20px/18px "Times New Roman",Times,serif;WIDTH:320px;COLOR:#333;MARGIN-RIGHT:5px;}
.clearance .clearancehead{FONT:bold 15px/25px Georgia,"Times New Roman",Times,serif;TEXT-DECORATION:none;}
A.pageno:hover{PADDING-LEFT:5px;FLOAT:left;FONT:11px/30px Arial,Helvetica,sans-serif;VERTICAL-ALIGN:middle;WIDTH:130px;COLOR:#5182d6;HEIGHT:30px;TEXT-DECORATION:none;}
A.details:link{FLOAT:left;FONT:bold 12px/20px Arial,Helvetica,sans-serif;MARGIN-LEFT:25px;WIDTH:125px;COLOR:#4d4d4d;HEIGHT:20px;TEXT-DECORATION:none;}
visited{FLOAT:left;FONT:bold 12px/20px Arial,Helvetica,sans-serif;MARGIN-LEFT:25px;WIDTH:125px;COLOR:#4d4d4d;HEIGHT:20px;TEXT-DECORATION:none;}
A.details:hover{FLOAT:left;FONT:bold 12px/20px Arial,Helvetica,sans-serif;MARGIN-LEFT:25px;WIDTH:125px;COLOR:#4d4d4d;HEIGHT:20px;}
.details .price{MARGIN-TOP:5px;FLOAT:left;FONT:bold 12px/15px Arial,Helvetica,sans-serif;MARGIN-LEFT:25px;WIDTH:125px;COLOR:#bc0021;HEIGHT:15px;}
.sort #sorting .input{BORDER-RIGHT:#e2e1e1 1px solid;BORDER-TOP:#e2e1e1 1px solid;FONT:11px Arial,Helvetica,sans-serif;BORDER-LEFT:#e2e1e1 1px solid;WIDTH:60%;COLOR:#4777c9;BORDER-BOTTOM:#e2e1e1 1px solid;}
.title_text{MARGIN-TOP:17px;FLOAT:left;FONT:11px/14px Arial,Helvetica,sans-serif;MARGIN-LEFT:5px;VERTICAL-ALIGN:bottom;WIDTH:510px;COLOR:#739adb;}
.largerimage{FONT:11px/12px Arial,Helvetica,sans-serif;COLOR:#666;TEXT-DECORATION:none;}
.innerleft{BORDER-RIGHT:#ccc 1px solid;BORDER-TOP:#ccc 1px solid;FLOAT:left;FONT:12px/14px Arial,Helvetica,sans-serif;MARGIN-LEFT:5px;BORDER-LEFT:#ccc 1px solid;WIDTH:80px;COLOR:#ccc;BORDER-BOTTOM:#ccc 1px solid;HEIGHT:360px;TEXT-DECORATION:none;}
.innerleft .click_image{PADDING-RIGHT:8px;PADDING-LEFT:8px;PADDING-BOTTOM:8px;FONT:11px/15px Arial,Helvetica,sans-serif;COLOR:#fff;PADDING-TOP:8px;TEXT-DECORATION:none;}
A.click_image:link{PADDING-RIGHT:8px;PADDING-LEFT:8px;PADDING-BOTTOM:8px;FONT:11px/15px Arial,Helvetica,sans-serif;COLOR:#fff;PADDING-TOP:8px;TEXT-DECORATION:none;}
visited{PADDING-RIGHT:8px;PADDING-LEFT:8px;PADDING-BOTTOM:8px;FONT:11px/15px Arial,Helvetica,sans-serif;COLOR:#fff;PADDING-TOP:8px;TEXT-DECORATION:none;}
A.click_image:hover{PADDING-RIGHT:8px;PADDING-LEFT:8px;PADDING-BOTTOM:8px;FONT:11px/15px Arial,Helvetica,sans-serif;COLOR:#fff;PADDING-TOP:8px;TEXT-DECORATION:none;}
.midimage{BACKGROUND:url(http://static1.onlygowns.com/mid_image.jpg) no-repeat;FLOAT:left;FONT:10px Arial,Helvetica,sans-serif;MARGIN-LEFT:8px;WIDTH:235px;COLOR:#333;HEIGHT:364px;}
.midimage .midimage_title{MARGIN-TOP:338px;PADDING-LEFT:10px;FLOAT:left;FONT:11px/12px Arial,Helvetica,sans-serif;MARGIN-LEFT:50px;WIDTH:120px;COLOR:#333;HEIGHT:15px;TEXT-ALIGN:left;}
.midcontent{FLOAT:left;MARGIN-LEFT:10px;WIDTH:320px;HEIGHT:315px;}
.fashion{MARGIN-TOP:7px;FLOAT:left;FONT:11px/16px Arial,Helvetica,sans-serif;MARGIN-LEFT:15px;WIDTH:500px;TEXT-ALIGN:justify;}
.fashiontipshd{FONT:bold 12px Arial,Helvetica,sans-serif;COLOR:#ce030c;}
.colors{FLOAT:left;FONT:bold 11px/12px Arial,Helvetica,sans-serif;MARGIN-LEFT:19px;WIDTH:300px;COLOR:#333;TEXT-DECORATION:none;}
.midcontent .prod_title{MARGIN-TOP:10px;FLOAT:left;FONT:bold 17px/24px Arial,Helvetica,sans-serif;WIDTH:320px;COLOR:#333;HEIGHT:24px;}
.midcontent .sub_title{FONT:bold 14px/24px "Times New Roman",Times,serif;WIDTH:320px;COLOR:#333;HEIGHT:24px;}
.midcontent .mainprice{MARGIN-TOP:20px;FLOAT:left;FONT:bold 15px/24px Arial,Helvetica,sans-serif;WIDTH:320px;COLOR:#c3042f;HEIGHT:24px;}
.text2{FLOAT:left;FONT:11px/16px Arial,Helvetica,sans-serif;WIDTH:320px;COLOR:#333;HEIGHT:100px;TEXT-ALIGN:justify;TEXT-DECORATION:none;}
.features{FLOAT:left;FONT:12px/28px Arial,Helvetica,sans-serif;WIDTH:300px;COLOR:#333;}
.featureshead{FONT:12px Arial,Helvetica,sans-serif;COLOR:#202020;}
H1{FONT:14px Verdana,Arial,Helvetica,sans-serif;COLOR:#339;}
H2{FILTER:Shadow(Color=#666666,Direction=135,Strength=5);FONT:18px/25px Georgia,"Times New Roman",Times,serif;COLOR:#c70037;TEXT-INDENT:10px;HEIGHT:1em;TEXT-ALIGN:justify;}
H3{FONT:bold 15px/25px Geneva,Arial,Helvetica,sans-serif;COLOR:#930;TEXT-ALIGN:justify;}
H4{FONT:bold 13px/15px Verdana,Arial,Helvetica,sans-serif;COLOR:#636;}
H5{COLOR:#c36;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;}
A.content:link{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#666;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none;}
A.content:visited{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#666;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none;}
A.content:active{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#666;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none;}
A.content:hover{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#e80000;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:underline;}
.contenttext{FONT:11px/14px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;TEXT-INDENT:10px;    text-align: justify !important;}
.leftabout{BACKGROUND:url(http://static2.onlygowns.com/about_banner.jpg) no-repeat;FLOAT:left;WIDTH:212px;HEIGHT:397px;}
.leftsupport{BACKGROUND:url(http://static1.onlygowns.com/support_banner.jpg) no-repeat;FLOAT:left;WIDTH:212px;HEIGHT:360px;}
.quote{MARGIN-TOP:255px;PADDING-LEFT:10px;FLOAT:left;FONT:bold italic 15px/18px Georgia,"Times New Roman",Times,serif;WIDTH:185px;COLOR:#8d8d8d;TEXT-INDENT:10px;HEIGHT:110px;TEXT-ALIGN:justify;}
A.signup:link{FONT:10px/12px Verdana,Arial,Helvetica,sans-serif;COLOR:#2e8bb8;TEXT-DECORATION:none;}
A.signup:visited{FONT:10px/12px Verdana,Arial,Helvetica,sans-serif;COLOR:#2e8bb8;TEXT-DECORATION:none;}
A.signup:active{FONT:10px/12px Verdana,Arial,Helvetica,sans-serif;COLOR:#2e8bb8;TEXT-DECORATION:none;}
A.login:link{FONT:10px/12px Verdana,Arial,Helvetica,sans-serif;COLOR:#2e8bb8;TEXT-DECORATION:none;}
A.login:visited{FONT:10px/12px Verdana,Arial,Helvetica,sans-serif;COLOR:#2e8bb8;TEXT-DECORATION:none;}
A.login:active{FONT:10px/12px Verdana,Arial,Helvetica,sans-serif;COLOR:#2e8bb8;TEXT-DECORATION:none;}
A.login:hover{FONT:bold 10px/12px Verdana,Arial,Helvetica,sans-serif;COLOR:#2d87b3;TEXT-DECORATION:none;}
A.sign:link{FONT:10px/12px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;TEXT-DECORATION:none;}
A.sign:visited{FONT:10px/12px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;TEXT-DECORATION:none;}
A.sign:active{FONT:10px/12px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;TEXT-DECORATION:none;}
A.sign:hover{FONT:bold 10px/12px Verdana,Arial,Helvetica,sans-serif;COLOR:#ce030c;TEXT-DECORATION:none;}
.form_comment{BORDER-RIGHT:#69f thin dotted;PADDING-RIGHT:5px;BORDER-TOP:#69f thin dotted;PADDING-LEFT:5px;LIST-STYLE-POSITION:inside;FLOAT:left;PADDING-BOTTOM:5px;FONT:11px/18px Verdana,Arial,Helvetica,sans-serif;BORDER-LEFT:#69f thin dotted;WIDTH:200px;COLOR:#666;PADDING-TOP:5px;BORDER-BOTTOM:#69f thin dotted;LIST-STYLE-TYPE:circle;HEIGHT:50px;TEXT-DECORATION:none;}
#form_comment #form2 INPUT{BORDER-LEFT-COLOR:#09f;BACKGROUND:#eaedfc;FLOAT:left;BORDER-BOTTOM-COLOR:#09f;FONT:11px/15px Verdana,Arial,Helvetica,sans-serif;WIDTH:100px;BORDER-TOP-STYLE:dotted;BORDER-TOP-COLOR:#09f;BORDER-RIGHT-STYLE:dotted;BORDER-LEFT-STYLE:dotted;BORDER-RIGHT-COLOR:#09f;BORDER-BOTTOM-STYLE:dotted;}
.titletext{FONT:bold 12px Arial,Helvetica,sans-serif;COLOR:#369;TEXT-DECORATION:none;}
.form_text{FONT:12px Arial,Helvetica,sans-serif;COLOR:#369;TEXT-DECORATION:none;}
.text_head{font:bold normal 14px/20px Arial,Helvetica,sans-serif;float:none;color:#5182d6;}
.table_text{LIST-STYLE-IMAGE:url(http://static1.onlygowns.com/bullet2.gif);FONT:11px/15px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;}
A.bottombar:link{BACKGROUND:center bottom;FONT:11px Verdana,Arial,Helvetica,sans-serif;COLOR:#999;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.bottombar:active{BACKGROUND:center bottom;FONT:11px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.bottombar:hover{BACKGROUND:center bottom;FONT:11px Verdana,Arial,Helvetica,sans-serif;COLOR:#ed1122;TEXT-ALIGN:center;TEXT-DECORATION:none;}
A.bottombar:visited{BACKGROUND:center bottom;FONT:11px Verdana,Arial,Helvetica,sans-serif;COLOR:#666;TEXT-ALIGN:center;TEXT-DECORATION:none;}
#model{MARGIN-LEFT:-100px;top:0;position:absolute;z-index:1000;}
.slider-wrap{width:580px;position:absolute;top:0;left:0;}
.stripViewer .panelContainer .panel ul{text-align:left;margin:0 15px 0 30px;}
.stripViewer{position:relative;overflow:hidden;width:580px;height:333px;}
.stripViewer .panelContainer{position:relative;left:0;top:0;}
.stripViewer .panelContainer .panel{float:left;height:100%;position:relative;width:580px;}
.stripNavL,.stripNavR,.stripNav{display:none;}
.nav-thumb{border:1px solid black;margin-right:0;}
#movers-row{margin:-77px 0 0 50px;}
#movers-row div{width:18%;float:right;margin-left:2Px;}
#movers-row div a.cross-link{float:right;}
.photo-meta-data{background:url(http://static2.onlygowns.com/transpBlack.png);padding:10px;height:00px;margin-top:-75px;position:relative;z-index:9999;color:white;}
.photo-meta-data span{font-size:13px;}
.cross-link{display:block;width:90px;margin-top:-14px;position:relative;padding-top:15px;z-index:9999;}
.active-thumb{background:transparent url(http://static2.onlygowns.com/icon-uparrowsmallwhite.png) top center no-repeat;}
.shadetabs{padding:3px 0;margin-left:0;margin-top:1px;margin-bottom:0;font:bold 12px Verdana;list-style-type:none;text-align:left;}
.shadetabs li{display:inline;margin:0;}
.shadetabs li a{text-decoration:none;position:relative;z-index:1;padding:3px 7px;margin-right:3px;border:1px solid #778;color:#2d2b2b;background:white url(http://static1.onlygowns.com/shade.gif) top left repeat-x;}
.shadetabs li a:visited{color:#e2e2e2;}
.shadetabs li a:hover{text-decoration:underline;color:#2d2b2b;}
.shadetabs li a.selected{position:relative;top:1px;}
.shadetabs li a.selected{background-image:url(http://static1.onlygowns.com/shadeactive.gif);border-bottom-color:white;}
.shadetabs li a.selected:hover{text-decoration:none;}
#page-wrap{width:580px;position:relative;min-height:333px;}
ul{list-style:square inside;}
a,a:visited{text-decoration:none;}
a:hover,a:active{ color:#CC0033}
blockquote{padding:0 20px;margin-left:20px;border-left:20px solid #ccc;font-size:14px;font-family:Georgia,serif;font-style:italic;margin-top:10px;}
.headingtitle{color: #369;
    font-family: verdana;
    font-size: 9px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 961px;
      background-color:White;
       border:none;
    }

/*---css for index only gown*/



#chat {
    color: #666;
    float: right;
    height: 46px;
    margin-left: 0;
    margin-right: 22px;
    margin-top: -11px;
    padding: 0;
    text-align: center;
    width: 115px;
}

#chat > a {
    float: left;
    height: auto;
    width: auto;
}
.tollfree {
    color: #c30;
    font: bold 11px/15px Verdana,Arial,Helvetica,sans-serif;
    padding-left: 12px;
    text-decoration: none;
}

.p_testimonial {
    color: #717171 !important;
}
.p_testimonial > b {
    color: #da3500 !important;
    font-weight: normal;
}

#SearchText {
    background-image: none !important;
    border: 1px solid #717171;
    color: #717171;
    height: 24px;
    width: 174px;
}


.div_spacing_heading {
    border-left: 1px solid #cbcbcb;
    border-right: 1px solid #cbcbcb;
    height: 12px;
    width: 961px;
     background-color:White;
     border:0px;
}
.go {
    background-color: #717171;
    color: white !important;
    float: right;
    font-weight: normal !important;
    height: 23px !important;
    padding-right: 5px;
    padding-top: 5px;
    text-align: center !important;
    width: 78px !important;
}

.td_logo {
    float: left;
    height: 65px;
    width: 100%;
}
.div_in_search {
    float: left;
    margin-left: 31px;
    margin-top: 20px;
    width: auto;
}
.number {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    color: #346cc3;
    float: left;
    font-family: arial;
    font-size: 18px !important;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: normal;
    text-decoration: none;
    word-spacing: normal;
}

.div_search {
    float: left;
    width: auto;
}

.arrow_down {
    float: left;
    height: 6px;
    margin-left: 7px;
    margin-top: 5px;
    width: 4px;
}
.sub_menuw {
    background-color: #ffffff;
    border: 1px solid #cbcbcb;
    box-shadow: 0 0.03em 0.13em 0.073em #cbcbcb;
    display: none;
    height: auto;
    width: 961px;
    z-index: 9999;
}

.new_class {
    float: left;
    margin-top: 26px;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 2147483647;
}


.td_na {
    float: left;
    height: 31px;
    width: 31px;
}
.navbar {
    color: white !important;
    float: left;
    font-size: 12px !important;
    font-weight: normal !important;
    height: 34px !important;
    text-transform: uppercase;
}

font {
    float: left;
    font-size: 12px;
    height: 14px !important;
    padding-top: 9px;
}



#Table1 a {
    float: left;
    height: 106%;
}
.navbar_a {
    color: white !important;
    float: left;
    height: 22px !important;
    margin-bottom: 4px;
    padding-top: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.navbar_b {
    color: white !important;
    float: left;
    height: 22px !important;
    margin-bottom: 4px;
    padding-top: 0;
    text-align: center;
    text-transform: uppercase;
    width: 147px;
}

.on_hover_ref {
    float: left;
    height: auto;
    width: auto;
}

.arrow_down {
    float: left;
    height: 6px;
    margin-left: 7px;
    margin-top: 5px;
    width: 4px;
}
.our_prod {
    float: left;
    margin-left: 22px;
}
.td_blck {
    background-color: #484848;
    float: left;
    width: 1px !important;
}
.advance {
    float: right;
    margin-left: 20px;
    margin-top: 28px;
}

/* end of index gown * /
/*end of index css*/ 
#menu_container {
	height: 304px;
	width: 880px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}

#left_menu {
	float: left;
	height: auto;
	width: 886px;
	background-repeat: no-repeat;
	padding-top:5px;
}
#right_menu {
	float: right;
	height: 303px;
	width: 315px;
	background-color: #FFFFFF;
}

#rt_topmenu {
	float: left;
	height: 101px;
	width: 315px;
}

#rt_middlemenu {
	float: left;
	height: 109px;
	width: 315px;
}

#rt_bttmmenu {
	float: left;
	height: 90px;
	width: 315px;
}
#browse_title {
    color: #3e3e3e;
    float: left;
    font-family: 'oswald light',Arial;
    font-size: 22px;
    height: 28px;
    margin-left: 0;
    margin-top: 8px;
    width: 530px;
}

#menu_table {
    float: left;
    height: auto;
    padding-left: 0;
    padding-top: 33px;
    width: 886px;
}

#category_list {
    float: left;
    height: auto;
    margin-left: 12px;
    width: 170px;
}

#category_list2 {
	float: left;
	height: auto;
	 margin-left: 12px;
	width: 168px;
}

#category_list3 {
	float: left;
	height: 50px;
	width: 168px;
}

.category_title {
    color: #ed1122;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px;
    font-weight: bold;
    line-height: 30px!important;
    margin-left: -1px;
    text-decoration: none;
}

/*
a.menulinks:link {
	color: #717171;
	float: left;
	width: 130px;
	margin-top: 5px;
	text-decoration: none;
	font-family: 'SourceSansPro', Arial;
	font-size: 12px;
	line-height: 15px;
}
*/

a.menulinks:active {
	color: #000000;
	float: left;
	width: 130px;
	margin-top: 5px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
}

a.menulinks:visited {
	color: #000000;
	float: left;
	width: 130px;
	margin-top: 5px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
}


.view_more {
    float: right !important;
    font-weight: bold;
    text-align: right;
    text-decoration: underline;
    width: 200px;
}


.font_items_e {
    float: left;
    font-family: "oswald",arial;
    font-size: 14px;
    font-weight: bold;
    height: 14px !important;
    padding-top: 8px;
}
#mostviewed

{
    border-bottom: 1px solid;
    position: relative !important;
    z-index: 2147483647;
    }
#category_list td {
    height: 18px!important;
}
#category_list2 td {
    height: 17px!important;
}
a.menulinks:hover {
    color: #333 !important;
    float: left;
    text-decoration: none;
}

a.categorylink:link {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	text-decoration: none;
}

a.categorylink: active {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	text-decoration: none;
}

a.categorylink: visited {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	text-decoration: none;
}

a.categorylink:hover {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	text-decoration: none;
}
.subproduct{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #5182D6; text-decoration: none; margin-left:0px; }
.textboldblue {font-family:Arial;font-size:11px;color:#05577e;line-height:12px;text-decoration:none;font-weight:bold;}
a.view-link:link {
	color:#f60;text-decoration:none;font-family:Arial;font-size:11px;font-weight:bold;text-align:left;}a.view-link:active {
	color:#f60;text-decoration:none;font-family:Arial;font-size:11px;font-weight:bold;}a.view-link:hover {
	color:#090;text-decoration:none;font-family:Arial;font-size:11px;font-weight:bold;}a.view-link:visited {
	color:#f60;text-decoration:none;font-family:Arial;font-size:11px;font-weight:bold;}

	.art_sec2{margin:0px 3px 5px 1px;background-color:#f5f5f5; border-bottom:#cccccc 1px; color:#0EA0BF;font-size:20px; font-size:18px; }
	#rightarticle_dive{height:180px; width:425px; float:left; overflow: auto; scrollbar-face-color: #F2F2F2; scrollbar-darkshadow-color: RED;
                         scrollbar-3dlight-color: RED; scrollbar-arrow-color: RED; scrollbar-highlight-color: #F2F2F2; scrollbar-shadow-color: #F2F2F2; 			scrollbar-track-color: #F2F2F2; padding-top:2px;  background-color:#f5f5f5; border:1px solid #99CCFF;}
                         
                         
                         
  /*
index page slider css

*/                       

 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
	
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
	
}



/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	
	border: solid #fff 5px;
	left: -5px;
	background: #fff;
	margin-top:1em;
}
.bx-viewport
{
    margin-left:73px;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Trebuchet MS;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
	display:none;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	
	background: url("http://beta.leatherfads.com/images/slideshow_left.png") no-repeat 0 -4px;
}

.bx-wrapper .bx-next {
   background: url("http://beta.leatherfads.com/images/slideshow_right.png") no-repeat scroll 0 -3px rgba(0, 0, 0, 0);
    right: 273px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 -4px;
}

.bx-wrapper .bx-next:hover {
	background-position: 0 -3px;
}

.bx-wrapper .bx-controls-direction a {
	 height: 32px;
    margin-top: -165px;
    outline: 0 none;
    position: absolute;
    text-indent: -9999px;
    
    width: 32px;
    z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Trebuchet MS;
	display: block;
	font-size: .85em;
	padding: 10px;
}
.menulinks {
    background-image: url("http://www.luisaviaroma.com/immagini/template/arw_link.gif");
    background-position: left 2px;
    background-repeat: no-repeat;
    padding-left: 8px;
     color:#717171 !important;
}






  /*
index page slider css end here

*/                       




/* bottom bots started-----------------------------------------------------------------------------------------------------------------*/



.centralise_div {
    height: 100%;
    width: 886px;
}
   


.lower_div {
    border-top: 1px solid #c8c8c8;
    float: left;
    height: 39px;
    padding-top: 16px;
    width: 886px;
}

       
.upper_div {
    float: left;
  height: 70%;
    width: 886px;
}
    
    
.upper_div_left {
    float: left;
    width: auto;
}   


.upper_div_right {
    float: right;
    width: 30%;
}




.td_heading {
    color: white !important;
    float: left;
    font-family: helvetica;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    width: 25%;
} 
.upper_div_left {
    float: left;
    width: 70%;
}

.table_tb {
    float: left;
    width: 100%;
}
   .bottombar {
    color: white !important;
    float: left !important;
    font-family: helvetica !important;
    font-size: 12px !important;
    width: auto;
      margin-left: 38px;
}


.class_social_links {
    float: left;
    margin-top: 6px;
    width: 100%;
}


#newsletter {
    color: #7578a4;
    float: left;
    font: 10px/13px Verdana,Arial,Helvetica,sans-serif;
    height: auto;
    margin-left: 0;
    margin-top: 17px;
    text-decoration: none;
    width: 100%;
}

.only_gn {
    color: white !important;
    margin-left: 36px;
}
.only_gn:hover {
    color: white!important;
}




.text_flw {
    color: white !important;
    float: left;
    font-family: helvetica;
    font-size: 14px;
    font-weight: bold;
    margin-left: 4px;
    margin-right: -1px;
    margin-top: 13px;
}
.FB_TWT > a {
    float: left;
    padding-left: 16px;
}

.FB_TWT {
    float: left;
}

.tr_one {
    float: left;
    margin-top: 10px;
    width: 100%;
}

.td_content {
    float: left;
    padding: 0;
    width: 25%;
}
       


.copy_right {
    color: white;
    float: left;
    font-size: 12px;
    margin-top: 7px;
    width: auto;
}

.lower_div_right {
    float: right;
}
.section > table {
    float: left;
    margin-left: 67px;
}
#Table1 table {
    margin-bottom: 4px;
}
/* end of bottom bots*/


